/* Header styles */

/*Search Label header color */

 .search label {
font-weight: bold;
font-size: 12px;
margin: 4px 0 3px 2px;
color: #FFFFFF;
}

#quickcast-links a{
   color:#000;
}


/*Related Links Styles*/
#topstory .related-info li { margin: 0; padding: 0 3px 0 3px;}
#topstory .related-i#nfo li.related-label {border-left: none; padding: 0 2px 0 11px; font-weight: normal;}

/*Home page FCC Disabilities Contact Info*/
.index #disabilities-contact-list {float: left; border-bottom: 1px dotted #0A456F; margin: 0; padding: 8px 0 12px; font-size: 13px; line-height: 17px;}

/*FCC Bug Fix*/
.index #content-two #disabilities-contact-list {display: none !important;}

#whasabc{
width: 316px;
height: 30px;
overflow: hidden;
margin: 8px auto;
}

/*home page ugc margin*/
.index #ugc {margin-top: -30px;}

/*Content Toolbar 2*/
#content-toolbar2.fancyToolBar {background: url(http://media.kmov.com/designimages/kmov-follow-us.png) no-repeat scroll 25px 10px  #FFFFFF; width: 314px; float: right !important; clear: both; margin: 0 0 8px 8px; padding-bottom: 10px; border-radius: 5px 5px 5px 5px; moz-border-radius: 5px 5px 5px 5px; }
#content-toolbar2.fancyToolBar #content-tools {padding-left: 8px;}
#content-toolbar2.fancyToolBar #content-tools li {margin-left: 6px !important; float: left;}

#video #content-toolbar2.fancyToolBar {background-color: #F8F8F8 !important; width: 298px; margin-top: -4px;}
#video #aside #content-tools li.hasimage {width: 24px;}
#helpbutton {clear: both;}

.gallery #content-toolbar2.fancyToolBar {width: 298px; margin-top: 9px; background-color: #F8F8F8 !important;}
.gallery #content-toolbar2.fancyToolBaar  #contentToolsStdLink li.hasimage {padding: 17px 4px 0; width: 38px;}
.gallery #content-Tools-wrapper h6 {display: none;}

 /* Interactive Radar Page Nav Styles */
ul#interactive-radar-nav li.current a { 
font-weight: bold; 
text-decoration: underline; 
}
ul#interactive-radar-nav { 
text-align: left; 
padding: 0 0 15px 0; 
width: 640px; 
}
ul#interactive-radar-nav li a { font-size: 12px; }
ul#interactive-radar-nav li { 
display: block; 
float: left; 
padding: 5px; 
width: 150px;
}


/* ------- WEATHER RADAR FULLSCREEN -------- */
#content.weatherFullScreen {width: 100%;}
#content.weatherFullScreen #radar-big {text-align: center;}
#content.weatherFullScreen #content-one #third-parties{	width: 180px;	float: left;}
#content.weatherFullScreen #radars-small{width: 482px;	float: left;}
#content.weatherFullScreen #weatherFullscreenBoxAd{width: 300px;float: left;}

/*Great Day Styles*/
.great-section #wrapper-great #content-one #gd-inside { background: transparent url(http://media.kmov.com/images/InsideKMOVGDbg.jpg) no-repeat bottom left; }

.great-section #wrapper-great #content-one #gd-inside ul li.hentry h3 { font-weight: bold; }
#content-headlines-about a.photo-link { width: 52px; overflow: visible; }
#content-headlines-about img.photo { width: 52px; height: auto; }

#gd-linkgraphic { width: 250px; float: right; margin: 10px 0 0 0; }
#content-headlines-links { width: 160px; float: left; margin: 10px 0 0 0; }

#content-headlines-about  { width: 280px; }

#content-headlines-about  h6 { display:none; }
#content-headlines-about  h3.entry-title { font-size: 12px; font-weight: bold; }
#content-headlines-about p.summary { font-size: 11px; }

/* Community - Party Photos page styles */
#community-party-photos #content-headlines-party-photos {
margin:15px 0 0 0;
width:335px;
}
#community-party-photos #content-headlines-party-photos h2 {
display: none;
}
#community-party-photos #entertainment-news-section-2 #content-headlines-party-photos  {
float:right;
margin:0 69px 0 -20px;
padding:0;
width:395px;
}
#community-party-photos #entertainment-news-section-2 #content-headlines-party-photos h2  {
display: none;
}
#community-party-photos #content-two #third-parties {
width:160px;
}

/*Weather Storm Mode*/
#belo-eventful .nav .top-level li.current{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:none repeat scroll 0 0;}

#belo-eventful .nav .top-level li.topNav7{
background:#91BFE0 none repeat scroll 0 0;}
/*END Eventful Nav Fix*/


/*Weather Storm Mode Styles*/
#weather-storm-mode #weather-maps {
font-size:13px;
text-align:center;}

#weather-storm-mode #weather-maps {
font-size:13px;
text-align:center;}

#weather-storm-mode #weather-maps {
float:right;
margin:0 0 12px;
width:471px;}

#weather-storm-mode #weather-maps ul{
margin-top:8px;}

#weather-storm-mode #weather-maps ul li{
display:block;
float:left;
margin:0 8px 8px 8px;
width:100px;}

#weather-storm-mode #weather-maps h5 {
background:none repeat scroll 0 0 transparent;
border-bottom:1px solid #bed5e3;
font-size:15px;
font-weight:bold;
height:15px;
line-height:15px;
padding:0;
text-align:left;}

#weather-storm-mode #weather-maps .more {
float:right;
line-height:20px;}

#weather-storm-mode #weather-maps .more {
display:block;
font-size:10px;
padding:4px 8px 8px 0;
text-align:right;
text-transform:uppercase;}

#weather-storm-mode #ad-skyscraper {
height:600px;
width:160px;
float:left;
}
#weather-storm-mode #twtr-widget-1 {clear: both;}
#weather-storm-mode #watchesandwarnings {float: left; width: 316px;}
#weather-storm-mode #watchesandwarnings h2 {margin-top: 0;}
#weather-storm-mode #watchesandwarnings ul {float: left; width: 316px; margin: 0; padding: 0;}
#weather-storm-mode #watchesandwarnings ul li {list-style: none; display: inline; width: 140px; float: left; padding: 0; margin: 0 0 8px 12px; clear: none;}
#weather-storm-mode #watchesandwarnings ul li h3.entry-title {text-align: center;}
/*END Weather Storm Mode Styles*/

/*News - Real Estate styles*/
body#news-real-estate #content-headlines-real-estate-slideshows a.headlines-morelink { display: block; visibility: visible; }
body#news-real-estate-slideshows #content-headlines-real-estate-slideshows h2 { display: none; }

/*Sports - STATS hosted pages*/
body.stats-nascar #featuredvideo, body.stats-golf #featuredvideo, body.stats-nba #featuredvideo { display: none; }

/*AP Hosted Story Styles*/
p.body span.headline { color: #004681; font-size: 28px; line-height: 30px; font-family: Arial; }
p.ap-story-p { font-family: Arial; font-size: 14px !important; line-height: 20px !important; color: #333; }
div.apBody span.byttl { font-size: 19px; display: block; padding: 8px; color: #004681; font-weight: bold; }
div.apBody table.ap-front-table td { vertical-align: top; }
div.apBody a.ap-topheadlineitem-a { font-size: 16px; display: block; margin: 20px 0 0 0; }
div.apBody br.ap-topheadlineitem-br { margin: 0; padding: 0; line-height: 0px; }
div.apBody p { padding: 5px 0 5px 0 !important; }
div.apBody div.ap_front_package span.apHeadline a { font-size: 16px; display: block; clear: both; margin: 20px 0 0 0; }
div.apBody div.ap_front_package span.topheadlinebody { font-size: 13px; }
div.apBody br.ap-adhocnewslisting-br { margin: 0; padding: 0; line-height: 0px;  }
div.apBody td.ap_topbanner_left, div.apBody td.ap_topbanner_right { font-size: 21px; display: block; padding: 0px; margin: 0; height: auto; color: #004681; font-weight: bold; background-color: transparent; }
div.apBody td.ap_navbar_left, div.apBody td.ap_navbar_right { font-size: 14px; display: block; padding: 0px; margin: 0; height: auto; color: #004681; font-weight: bold; background-color: transparent; }

/*Great Day St. Louis Subnav Styles*/
#great-day-st-louis .sub-level {display: block; visibility: visible;}
#great-day-st-louis #sidebar .ad-display {
margin: 0 8px 8px 0px;
clear: both;
}

/*Nate Berkus Styles*/
#nateberkus .section-title {background: url("http://media.kmov.com/designimages/nateberkusheading5.png") no-repeat scroll -6px 6px transparent; height: 140px; margin-top: -7px;}
#nateberkus #content-one #topstory h1 {float: right; width: 150px; font-size: 18px; line-height: 21px; font-weight: normal; margin: -295px -160px 0 0; height: 64px; overflow: hidden; *margin: -291px -168px 0 8px !important;}
#nateberkus #content-one #topstory .summary {width: 150px; float: right; margin: -226px -160px 0 0; height: 172px; overflow: hidden; *margin: -226px -168px 0 8px !important; padding-left: 1px;}
#nateberkus #BIMvidPlayer {width: 450px; height: 280px;}
#nateberkus #topstory {margin-top: -50px; width: 600px;}
#nateberkus #topstory li, #nateberkus #topstory ul {width: 450px;}
#nateberkus #flashcontent {width: 450px;}
#nateberkus #twitterwidget {width: 300px; float: left; padding-right: 8px;}
#nateberkus #content-headlines-nate-berkus {width: 610px;}
#nateberkus #content-headlines-nate-berkus h2 {display: none;}
#nateberkus #content-headlines-nate-berkus ul li {float: left; clear: none; width: 128px; margin: 0 10px; padding: 0; list-style: none;}
#nateberkus #content-headlines-great-day-st--louis ul li .photo {width: 128px; height: 74px;}
#nateberkus #content-headlines-links {width: 310px; margin: -20px 0 0 0;}
#nateberkus #content-headlines-links h2 {background: none; border-bottom: 1px solid #CCCCCC;}
#nateberkus .ad-display {margin-left: 0px !important;}
#nateberkus #content-one .content-headlines-list li .photo {width: 128px; height: 72px;}
/*End Nate Berkus Styles*/

/* News - Celeb Photos page styles */
#news-celeb-photos #content-headlines-celeb-photos {margin:15px 0 0 0; width:335px;}
#news-celeb-photos #content-headlines-celeb-photos h2 {display: none;}
#news-celeb-photos #entertainment-news-section-2 #content-headlines-celeb-photos  {float:right; margin:0 69px 0 -20px; padding:0; width:395px; }
#news-celeb-photos #entertainment-news-section-2 #content-headlines-celeb-photos h2  {display: none;}
#news-celeb-photos #content-two #third-parties {width:160px;}

/* Great Day - Get Smart - Legal Link Module Style */
#great-day-st-louis-get-smart #content-headlines-legal-link {width: 318px;}
#great-day-st-louis-get-smart #content-headlines-legal-link h2 {margin: 0px 0px 8px !important;}
#great-day-st-louis-get-smart #content-headlines-legal-link .headlines-morelink {display: block; visibility: visible;}


/* Holiday Happenings */
body#holiday-happenings-recipes h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#holiday-happenings-recipes #title_ad { background: transparent url('http://media.kmov.com/designimages/kmov-recipes-header.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#holiday-happenings-events h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#holiday-happenings-events #title_ad { background: transparent url('http://media.kmov.com/designimages/kmov-events-header.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#holiday-happenings-more #content-headlines-holiday-happenings h2 { display: none; }
body#holiday-happenings-more #content-headlines-holiday-happenings li a { font-family: Georgia,"Times New Roman",Times,serif; color: #c00; }
body#holiday-happenings-more h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#holiday-happenings-more #title_ad { background: transparent url('http://media.kmov.com/designimages/kmov-holiday-header.jpg') top left no-repeat; margin: 8px 0 8px 8px; padding: 0; width: 640px; height: 125px; }
body#holiday-happenings-events #content-one a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#holiday-happenings-recipes #content-one a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#holiday-happenings h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#holiday-happenings #title_ad { background: transparent url('http://media.kmov.com/designimages/kmov-holiday-header.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#holiday-happenings #third-parties { width: 640px; }
body#holiday-happenings #popular, body#holiday-happenings #linktown, body#holiday-happenings h6 { display: none; }
body#holiday-happenings h2.hol-events-hdr { text-indent: -9000px; width: 640px; height: 60px; background: transparent url('http://media.kmov.com/designimages/kmov-hol-events-hdr.jpg') top left no-repeat; margin: 15px 0 5px 0; padding: 0; }
body#holiday-happenings h2.hol-events-hdr a { display: block; width: 640px; height: 60px; }

body#holiday-happenings h2#hol-contest-hdr { width: 316px; text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/kmov-giveaway-hdr.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px; border: none !important; }

body#holiday-happenings #content-headlines-gift-guide, body#holiday-happenings #content-headlines-recipes { width: 316px !important; }
body#holiday-happenings #content-headlines-gift-guide h2 { text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/kmov-hol-gift-hdr1.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px; border: none !important; }
body#holiday-happenings #content-headlines-gift-guide h2 a { display: block; width: 316px; height: 60px; }
body#holiday-happenings #content-headlines-gift-guide li a, body#holiday-happenings #content-headlines-recipes li a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#holiday-happenings #content-headlines-recipes h2 { text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/kmov-hol-recipe-hdr1.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px; border: none !important; }
body#holiday-happenings #content-headlines-recipes a.headlines-morelink { display: block; visibility: visible; color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#holiday-happenings #topstory h1 a, body#holiday-happenings p.hol-more a, body#holiday-happenings #content-headlines-top li a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#holiday-happenings p.hol-more { font-size: 11px !important; }
body#holiday-happenings-gift-guide h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#holiday-happenings-gift-guide #title_ad { background: transparent url('http://media.kmov.com/designimages/kmov-giftguide-header.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#holiday-happenings-gift-guide #third-parties { width: 640px; }
body#holiday-happenings-gift-guide #popular, body#holiday-happenings-gift-guide #linktown { display: none; }
body#holiday-happenings-gift-guide #featuredvideo { width: 316px !important; }
body#holiday-happenings-gift-guide #featuredvideo h5 { text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/kmov-hol-video-hdr.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px !important; border: none !important; }
body#holiday-happenings-gift-guide #featuredvideo h5 a { display: block; width: 316px; height: 60px; }
body#holiday-happenings-gift-guide span.video-links { display: none !important; }
body#holiday-happenings-gift-guide #featuredvideo ul li.hasimage { padding-bottom: 0 !important; margin-bottom: 0 !important; }
body#holiday-happenings-gift-guide #featuredvideo ul li a { font-family: Georgia, "Times New Roman", Times, serif; color: #c00; font-size: 12px; }
body#holiday-happenings-gift-guide #featuredvideo img { border: none; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide { width: 648px; margin: 0 0 0 8px; float: left; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide h2 { display: none; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide ul { margin: 0 0 0 3px; padding: 0; } 
body#holiday-happenings-gift-guide #content-headlines-gift-guide ul li { margin: 10px 10px 10px 0; padding: 8px; width: 292px; height: 130px; border: 1px solid #d1b66f; float: left; clear: none; background: #faf2e7 url('http://media.kmov.com/designimages/kmov-hol-bgtile.jpg') top left repeat; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide ul li a, body#holiday-happenings-recipes #content-block .content-headlines-list li a, body#holiday-happenings-events #content-block .content-headlines-list li a { font-family: Georgia, "Times New Roman", Times, serif; color: #c00; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide img { padding: 2px; border: 1px dashed #c00; background-color: #eee; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide p.summary { font-size: 12px; color: #333; }
body#holiday-happenings-gift-guide #content-headlines-gift-guide a.photo-link { overflow: visible; width: auto; height: auto; }

/* Autos Dealer's Guide Styles */
#traffic-autos-dealer-guide #Billboard, #traffic-autos-why-buy-now  #Billboard {background: #363636 url(http://media.kmov.com/designimages/kmov_vte_header.jpg) no-repeat center top; height: 140px; margin-top: 10px;}
#traffic-autos-dealer-guide #wrapper, #traffic-autos-why-buy-now #wrapper {background: #000;}
#traffic-autos-dealer-guide #content, #traffic-autos-why-buy-now #content {background: #454545;}
#traffic-autos-dealer-guide h1.section-title, #traffic-autos-why-buy-now h1.section-title {background: none; border-bottom: 5px solid #6f9ccd; color: #FFF; font-weight: normal; margin: 0px; padding: 5; display: block; width: 100%;}
#traffic-autos-dealer-guide #title_ad, #traffic-autos-why-buy-now #title_ad {background: #88b8d9; margin: 8px 0 0 8px; padding: 0; width: 640px;}
#traffic-autos-dealer-guide #ad-sponsor1, #traffic-autos-why-buy-now #ad-sponsor1 {display: none;}
#traffic-autos-dealer-guide #third-parties, #traffic-autos-why-buy-now #third-parties { width: 640px; }
#traffic-autos-dealer-guide #content-headlines-dealer-guide, #traffic-autos-why-buy-now #content-headlines-why-buy-now { width: 648px; margin: -10px 0 0 8px; float: left; }
#traffic-autos-dealer-guide #content-headlines-dealer-guide h2, #traffic-autos-why-buy-now #content-headlines-why-buy-now h2 { display: none; }
#traffic-autos-dealer-guide #content-headlines-dealer-guide ul, #traffic-autos-why-buy-now #content-headlines-why-buy-now ul { margin: 0 0 0 3px; padding: 0; } 
#traffic-autos-dealer-guide #content-headlines-dealer-guide ul li, #traffic-autos-why-buy-now #content-headlines-why-buy-now ul li {margin: 10px 10px 10px 0; padding: 10px 8px 8px 8px; width: 292px; height: 130px; border-top: 5px solid #88b8d9; border-right: 1px dotted #515151; border-bottom: 1px dotted #515151; border-left: 1px dotted #515151; float: left; clear: none; background: #363636;}
#traffic-autos-dealer-guide #content-headlines-dealer-guide ul li a, #traffic-autos-why-buy-now #content-headlines-why-buy-now ul li a { font-family: Georgia, "Times New Roman", Times, serif; color: #f59373; }
#traffic-autos-dealer-guide #content-headlines-dealer-guide img, #traffic-autos-why-buy-now #content-headlines-why-buy-now img { padding: 2px; border: 1px dashed #f59373; background-color: #eee; }
#traffic-autos-dealer-guide #content-headlines-dealer-guide p.summary, #traffic-autos-why-buy-now #content-headlines-why-buy-now p.summary { font-size: 12px; color: #FFF; }
#traffic-autos-dealer-guide #content-headlines-dealer-guide a.photo-link, #traffic-autos-why-buy-now #content-headlines-why-buy-now a.photo-link { overflow: visible; width: auto; height: auto; }
#traffic-autos-dealer-guide #sidebar, #traffic-autos-why-buy-now #sidebar {background: #454545;}
#traffic-autos-dealer-guide #sidebar #ugc, #traffic-autos-why-buy-now #sidebar #ugc {background: #363636; border-bottom: 1px dotted #515151;}
#traffic-autos-dealer-guide #sidebar #ugc h5, #traffic-autos-why-buy-now #sidebar #ugc h5 {background: #88b8d9; border-bottom: 5px solid #6f9ccd; color: #FFF; font-weight: normal;}
#traffic-autos-dealer-guide #sidebar #ugc h5 a, #traffic-autos-why-buy-now #sidebar #ugc h5 a {color: #FFF}
#traffic-autos-dealer-guide #sidebar #ugc a, #traffic-autos-why-buy-now #sidebar #ugc a {color: #FFF}
#traffic-autos-dealer-guide #sidebar #ugc li, #traffic-autos-why-buy-now #sidebar #ugc li {height: 100px;}
/* Details Box */
#kmov_autos_details {border-top: 1px dotted #CCC; border-bottom: 1px dotted #CCC; font-size: 14px; line-height: 18px; color: #000; padding: 5px; margin: 10px 0; width: 50%;}
#kmov_autos_details li {list-style: none; margin: 12px 0; padding: 0px;}
#kmov_autos_details strong {display: block; font-size: 10px; line-height: 14px; font-weight: normal; color: #CCC; text-transform: uppercase;}
#kmov_autos_details span {color: #0A64A4; font-weight: bold;}
#kmov_autos_summary {font-size: 12px; color: #FFF;}
#kmov_autos_summary span {color: #88b8d9; font-weight: bold;}

/* Valentine's Day Happenings Styles */
body#valentines-day-happenings-recipes h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#valentines-day-happenings-recipes #title_ad { background: transparent url('http://media.kmov.com/designimages/headerrecipes.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#valentines-day-happenings-events h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#valentines-day-happenings-events #title_ad { background: transparent url('http://media.kmov.com/designimages/headerevents.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#valentines-day-happenings-more #content-headlines-valentines-day-happenings h2 { display: none; }
body#valentines-day-happenings-more #content-headlines-valentines-day-happenings li a { font-family: Georgia,"Times New Roman",Times,serif; color: #c00; }
body#valentines-day-happenings-more h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#valentines-day-happenings-more #title_ad { background: transparent url('http://media.kmov.com/designimages/header3.jpg') top left no-repeat; margin: 8px 0 8px 8px; padding: 0; width: 640px; height: 125px; }
body#valentines-day-happenings-events #content-one a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#valentines-day-happenings-recipes #content-one a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#valentines-day-happenings h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#valentines-day-happenings #title_ad { background: transparent url('http://media.kmov.com/designimages/header3.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#valentines-day-happenings #third-parties { width: 640px; }
body#valentines-day-happenings #popular, body#valentines-day-happenings #linktown, body#valentines-day-happenings h6 { display: none; }
body#valentines-day-happenings h2.hol-events-hdr { text-indent: -9000px; width: 640px; height: 60px; background: transparent url('http://media.kmov.com/designimages/datedestinations.jpg') top left no-repeat; margin: 15px 0 5px 0; padding: 0;  clear: both;}
body#valentines-day-happenings h2.hol-events-hdr a { display: block; width: 640px; height: 60px; }
body#valentines-day-happenings h2#hol-contest-hdr { width: 316px; text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/giveawayheader.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px; border: none !important; }
body#valentines-day-happenings #content-headlines-gift-guide, body#valentines-day-happenings #content-headlines-recipes { width: 316px !important; }
body#valentines-day-happenings #content-headlines-gift-guide h2 { text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/giftguideheader.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px; border: none !important; }
body#valentines-day-happenings #content-headlines-gift-guide h2 a { display: block; width: 316px; height: 60px; }
body#valentines-day-happenings #content-headlines-gift-guide li a, body#valentines-day-happenings #content-headlines-recipes li a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#valentines-day-happenings #content-headlines-recipes h2 { text-indent: -9000px; background: transparent url('http://media.kmov.com/designimages/recipesheader1.jpg') top left no-repeat !important; margin: 0; padding: 0; height: 60px; border: none !important; }
body#valentines-day-happenings #content-headlines-recipes a.headlines-morelink { display: block; visibility: visible; color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#valentines-day-happenings #topstory h1 a, body#valentines-day-happenings p.hol-more a, body#valentines-day-happenings #content-headlines-top li a { color: #C00; font-family: Georgia, "Times New Roman", Times, serif; }
body#valentines-day-happenings p.hol-more { font-size: 11px !important; clear: both;}
body#valentines-day-happenings-gift-guide h1.section-title { text-indent: -9000px; margin: 0; padding: 0; }
body#valentines-day-happenings-gift-guide #title_ad { background: transparent url('http://media.kmov.com/designimages/headergiftguide.jpg') top left no-repeat; margin: 8px 0 0 8px; padding: 0; width: 640px; height: 125px; }
body#valentines-day-happenings-gift-guide #third-parties { width: 640px; }
body#valentines-day-happenings-gift-guide #popular, body#valentines-day-happenings-gift-guide #linktown { display: none; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide { width: 648px; margin: 0 0 0 8px; float: left; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide h2 { display: none; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide ul { margin: 0 0 0 3px; padding: 0; } 
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide ul li { margin: 10px 10px 10px 0; padding: 8px; width: 292px; height: 130px; border: 1px solid #d1b66f; float: left; clear: none; background: #faf2e7 url('http://media.kmov.com/designimages/bigtile2.jpg') top left repeat; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide ul li a, body#valentines-day-happenings-recipes #content-block .content-headlines-list li a, body#valentines-day-happenings-events #content-block .content-headlines-list li a { font-family: Georgia, "Times New Roman", Times, serif; color: #c00; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide img { padding: 2px; border: 1px dashed #c00; background-color: #eee; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide p.summary { font-size: 12px; color: #333; }
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide a.photo-link { overflow: visible; width: auto; height: auto; }
body#valentines-day-happenings #content-headlines-events {width: 316px;}
body#valentines-day-happenings #content-headlines-events h2 {display: none;}
body#valentines-day-happenings-gift-guide #content-headlines-gift-guide .entry-title, body#valentines-day-happenings-gift-guide #content-headlines-gift-guide .summary {font-weight: bold;}
#valentines-day-happenings #content-headlines-more ul li {width: 285px; float: left; clear: none;}
#valentines-day-happenings #content-headlines-more h2, #valentines-day-happenings-more #content-headlines-more h2 {display: none;}
#valentines-day-happenings #mapContainer {margin-top: 20px; float: left; clear: both;}
#valentines-day-happenings #topstory {width: 330px; float: left;}
#valentines-day-happenings #topstory h1 {font-size: 21px; line-height: 26px;}
#valentines-day-happenings #BIMvidPlayer {width: 330px; height: 208px; margin-top: 10px;}
#valentines-day-happenings .related-info {display: none;}
#valentines-day-happenings #content-headlines-more {width: 300px; margin-right: 0; float: right; margin-top: 10px;}
#valentines-day-happenings #content-headlines-more ul li img {width: 128px !important; height: 72px !important;}
#valentines-day-happenings #content-headlines-events ul li h3.entry-title {width: 320px;}
#valentines-day-happenings #content-headlines-events ul li img {width: 128px !important; height: 72px !important;}
/* End Valentine's Day Happenings Styles */

/*Investigates Styles*/

#newssidebarbutton img{
display:none;
}

#newssidebarbutton{
width:306px;
height:124px;
background-image: url('http://media.kmov.com/designimages/investigates_360.jpg');
}

#news-investigates #title_ad h1.section-title {background-image: url('http://media.kmov.com/designimages/DotCom_NewsInvestigates.jpg'); background-repeat: no-repeat; width: 645px; height: 35px; text-indent: -9999px; margin-bottom: -20px; margin-left: 8px;}

/*Is This Why We're Broke? Styles*/
#news-broke #title_ad h1.section-title {background-image: url('http://media.kmov.com/designimages/Banner-News4-Is-This-Why-We-are-broke-640x52.jpg'); background-repeat: no-repeat; width: 645px; height: 35px; text-indent: -9999px; margin-bottom: -20px; margin-left: 8px;}

/*Mardi Gras Gatherings Styles*/
#mardi-gras-gatherings #title_ad h1.section-title {background-image: url('http://media.kmov.com/designimages/kmov-mardi-gras-header.jpg'); background-repeat: no-repeat; text-indent: -9999px; width: 640px; height: 125px; margin: 8px;}
#mardi-gras-gatherings #mapContainer {float: right; margin-right: 8px; width: 468px !important;}

/* Weather Pages - New Icon Resize */
.wu-12hrimg {width: 25px !important; height: 25px !important;}

/*Gas Prices Styles*/
#traffic-gas-prices #content-headlines-gas-prices h2 {display: none;}

/*ON TV Deals of the day*/
body#on-tv-deals-of-the-day #content-headlines-deals-of-the-day h2 { display: none; }

/* Weather - Slideshows Styles*/
body#weather-slideshows #content-headlines-weather-slideshows h2 { display: none; }

/*Video Styles*/
#video #content-headlines-entertainment {float: left; height: 275px; margin: 14px 10px 0; width: 306px;}
#video #content-headlines-entertainment h2 {border-bottom: 1px solid #CCCCCC; font-size: 16px; margin: 0 0 6px; padding: 0; background: none;}
#video #content-headlines-entertainment h3.entry-title {font-size: 13px; line-height: 17px; font-weight: bold;}
#video #content-headlines-entertainment ul li.hasimage {margin-left: -18px;}
#video #content-headlines-entertainment ul li .photo {height: auto;}
#video #entertainment-videos {width: 306px; float: left;}
#video #entertainment-videos .viewmore {float: right; font-size: 10px; clear: both;}

/*Home page Styles*/
.index #content-two #content-headlines-home h2 {display: none;}


/*weather camera styles*/
#entry-63274597 #storyimg {float: left; clear: both;}


#news-local #content-headlines-top li.advert, #news-crime #content-block .content-headlines-list li.advert {border: none; font-weight: normal; list-style-type: square; color: #FFAA34; margin: 0px -20px 0px 0 !important; padding-top: 0px;}
#news-local #content-headlines-top li.advert img, #news-crime #content-block .content-headlines-list li.advert img {display: none;}
#news-local #content-headlines-top li.advert a, #news-crime #content-block .content-headlines-list li.advert a {font-size: 15px; font-weight: normal; color: #0A64A4;}

/*News Styles*/
#news #content-headlines-top .item4, #news #content-headlines-top .item5, #news #content-headlines-top .item6, #news #content-headlines-top .item7, #news #content-headlines-top .item8 {display: none;}

/*GOP Race Results module*/
.index #content-two #gop-candidate-results {background: url(http://media.kmov.com/designimages/gop-background-logo.png) scroll no-repeat -45px 35px transparent; float: left; clear: both;  width: 300px; margin: 0 0 20px; padding-bottom; 10px;}
.index #gop-candidate-results h2 {margin-top: 0;}
.index #content-two #gop-candidate-results ul {width: 180px; margin-right: 5px; float: right;}
.index #content-two #gop-candidate-results ul li {list-style: none; color: #0A64A4; font-size: 13px;}
.index #content-two #gop-candidate-results ul li .votes {float: right;}
.index #content-headlines-entertainment, .index #content-headlines-home {clear: both;}


#news #topstory .photo-link {
  width:470px;
  height:260px;
}

#news #topstory a.storyLink {
 font-size:20px;
}

/*Katie Couric Styles*/
#on-tv-katie #title_ad h1.section-title {display: none;}
#on-tv-katie #third-parties {width: 640px;}

/*Slideshow Styles*/
#news-slideshows #content-headlines-slideshows h2 {display: none;}

/*Cheerleader Photos Styles*/
#sports-cheerleader-photos #content-headlines-cheerleader-photos h2 {display: none;}


/*Home page styling for UGC and Slideshow More Links*/
.index #slideshows ul, .index #ugc ul {margin: 8px 8px 0px 8px; padding-bottom: 8px;}
.index #slideshows a.more {float: right; margin-top: -20px; *margin-top: 0;}
#ugc {margin-bottom: 30px !important;}
.index #ugc a.submitlink {margin-top: -20px; *margin-top: -10px;}
.index #ugc a.more {float: right; margin-top: -20px; *margin-top: -10px;}

/*Home page investigates*/
.index #content-headlines-news-4-investigates h2 {height: 20px; padding: 8px 0 5px 8px; font-size: 13px; border-bottom: 2px solid #BED5E3;}
.index #content-headlines-news-4-investigates ul {width: 310px;}
.index #content-headlines-news-4-investigates ul li {width: 140px; height: 140px; float: left;}
.index #content-headlines-news-4-investigates a.headlines-morelink {display: block; visibility: visible;}

/*Connect to News 4*/
#kmovConnect {width: 330px; height: 171px; float: left;background: url(http://media.kmov.com/designimages/kmovConnect_logo2.jpg) no-repeat;}
#kmovConnect ul {margin: 45px 0 0 35px;}
#kmovConnect ul li {list-style-type: square; color: #FFAA34; font-size: 16px;line-height: 22px;}
#kmovConnect span.connectTextNoLink, #kmovConnect ul li a {color: #272657; font-size: 16px; }

/*NEWS Buyer Beware*/
body#news-buyer-beware #content-headlines-buyer-beware h2 { display: none; }

/*Weather FastCast Promo*/
#fastcast-promo { width:300px; margin:10px; }

.index #whatson h5
{
    visibility:hidden;
}

.index #whats-on-kmov-tv
{
 margin-bottom:-30px;
 position:relative;   
}

.index #whats-on-kmov-tv h2
{
    background-color:#e7eff3;
    height:35px;
    color:#0a64a4;
    font-size:13px;
    line-height:35px;
    text-indent:10px;
    border-bottom:2px solid #bed5e3;
}


.index #headline-Sports h2
{
    background-color:#e7eff3;
    height:35px;
    color:#0a64a4;
    font-size:13px;
    line-height:35px;
    text-indent:10px;
    border-bottom:2px solid #bed5e3;
    margin-bottom:10px;
}


.index #headline-Sports img
{
    float:left;
    margin:0px 10px 0px -20px;
    min-width:100px;
}

.index #headline-Sports li
{
    margin:7px;
    min-height: 50px;
}

.index #headline-Sports .summary{
    font-size:12px;
}

.index #ugc
{
     margin-top:10px !important;   
}

/*Pope New Styles*/
#news-pope #title_ad h1.section-title {background: url(http://media.kmov.com/designimages/st_peters.jpg) no-repeat scroll 10px 10px transparent; width: 670px; height: 140px; margin-bottom: -20px;}

/*St. Charles County News*/
#st-charles-county-news #content-block .content-headlines-list {display: none;}
#st-charles-county-news #content-block .content-headlines-list h2 {margin-top: 0 !important;}
#st-charles-county-news #content-block #headline-St.CharlesCountyArrests, #st-charles-county-news #content-block #headline-St.CharlesCountyCrashes {display: block;}


/*News Landing Styles*/
#news #title_ad h1.section-title {background-image: url('http://media.kmov.com/designimages/DotCom_NewsTitle.jpg'); background-repeat: no-repeat; width: 645px; height: 35px; text-indent: -9999px; margin-bottom: 0px; margin-left: 8px;}


#news #content-headlines-slideshows{
   width:150px;
}

#news #content-headlines-slideshows{
   width:150px;
   margin-top:-10px;
}


#news #content-headlines-slideshows h2{
   height:35px;
   line-height:38px;
   font-size:13px;
}


#news p.summary{
width:625px !important;
}

#news h1.entry-title{
width:625px !important;
}


#news .bimvidImages img{
width:440px !important;

}


#news .bimVideoPlayer{
 width:439px !important;
 height:auto !important;
 height:250px !important;
 float:right;
 margin-right:40px;
 margin-bottom:10px;
 
}

#news .bimvidMain{
 width:439px !important;
 height:250px !important;
}



#news .item1 .hasVideo{
 width:450px !important;
 height:255px !important;
}


/* Alert styles  */
.kmovBeloTestAlert{
border: solid 1px rgb(167,47,48);
border-radius:5px;
padding:5px;
margin:5px 0px;
}

.kmovBeloTestAlert .title{
font-size:18px;
}

.kmovBeloTestAlert a{
color:rgb(167,47,48);
}

.kmovBeloTestAlert .alertDescription{
font-size:11px;
}


/*  Marketplace Coupon Queen  */

li.dstransition:first-child{
display:none;
}


#content-headlines-sponsor-content h2 {display: none;}


#news-talkers .section-title {display: none;}
#news-talkers #title_ad {background: url("http://media.kmov.com/designimages/news4talkers_revised.png") no-repeat; 
height:52px; 
width: 640px;
}

#community-harris-heroes .section-title {display: none;}
#community-harris-heroes #title_ad {background: url("http://media.kmov.com/designimages/Steve-Harris-Harris-Heros-640.jpg") no-repeat; 
height:355px; 
width: 640px;
margin-left: 8px;
}

#special-coverage-001 h6 {display: none;}

